Last Comment Bug 54759 - Javascript Console mis-skinned
: Javascript Console mis-skinned
Status: VERIFIED FIXED
[rtm-]
: modern
Product: SeaMonkey
Classification: Client Software
Component: Themes (show other bugs)
: Trunk
: All All
P2 normal (vote)
: ---
Assigned To: Joe Hewitt (gone)
: Patty Mac
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-29 14:45 PDT by Joe Hewitt (gone)
Modified: 2008-07-31 01:19 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
path with very simple fix (975 bytes, text/plain)
2000-10-12 14:36 PDT, Joe Hewitt (gone)
no flags Details
new patch, this one is final. r=andreww, sr=hangas (916 bytes, text/plain)
2000-10-12 16:44 PDT, Joe Hewitt (gone)
no flags Details

Description User image Joe Hewitt (gone) 2000-09-29 14:45:04 PDT
Javascript programmers make frequent use of this window to debug their 
applications.  It currently looks remarkably ugly in Modern.  The toolbar 
buttons should be modal, meaning one should be selected at a time, but 
currently their is no indication of this.  Also, the colors and borders of the 
tree are out of sync with the rest of Modern.
Comment 1 User image hangas 2000-10-04 03:56:56 PDT
Marking rtm need info
Comment 2 User image Joe Hewitt (gone) 2000-10-12 14:36:47 PDT
Created attachment 16911 [details]
path with very simple fix
Comment 3 User image Joe Hewitt (gone) 2000-10-12 16:44:39 PDT
Created attachment 16937 [details]
new patch, this one is final.  r=andreww, sr=hangas
Comment 4 User image Phil Peterson 2000-10-12 17:22:25 PDT
rtm- since this impacts very few users, and it works ok in spite of looking bad.
Comment 5 User image Tim Powell 2000-12-01 13:59:59 PST
Can this be checked in now that Netscape6 is out? It'd be nice to fix for
Mozilla0.9. It's certainly confusing that you can't tell whether All Messages,
Errors or Warnings is selected.
Comment 6 User image Joe Hewitt (gone) 2001-01-18 21:17:34 PST
fixed
Comment 7 User image Patty Mac 2001-01-25 15:05:59 PST
Marking verified (2001-01-24-09-Mtrunk).

Note You need to log in before you can comment on or make changes to this bug.